// creator  : weidu.exe (version 23600)
// argument : RODNIM.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~RODNIM~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #11786 /* ~Hey there, pal. If ye're trying to get inside the palace, ye're outta luck. Common folk aren't allowed in there. Grand Dukes don't let no one in, unless there's some sort of special event going on.~ */
  IF ~~ THEN DO ~EscapeArea()
~ EXIT
END
